Subject: RE: bug#23425: master branch: `message' wrongly corrupts ' to curly quote.

From: Drew Adams <[email-masked]>
Date: Mon, 2 May 2016 09:41:08 -0700 (PDT)

> > This has wasted a lot of time identifying the problem, and fruitlessly
> > searching for a solution in the Emacs and Elisp manuals, etc.
> 
> Wow.  That's pretty egregious: (message "'foo'") => "'foo'"
> 
> It's part of Paul grand War On Quotes, I guess.  I think this part
> should be reverted, at least.

You mean you don't find the improvement more beautiful?  Luddite! ;-)